- Eventide Audio

Reply To: Anthology II

Home Forums Products Plug-Ins Anthology II Reply To: Anthology II

#116718
import
Member

Posted by Dan


Yes it is. I’m sorry that must be a typo, it should read 6.x and higher. This is to differentiate between the OS9 and OSX versions.

I hope that answers you questions, if you have any further questions let me know.

Thanks,
Dan